BODY {
	BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
BODY {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
TABLE {
	-moz-box-sizing: border-box; box-sizing: border-box
}
DIV {
	-moz-box-sizing: border-box; box-sizing: border-box
}
P {
	-moz-box-sizing: border-box; box-sizing: border-box
}
SPAN {
	-moz-box-sizing: border-box; box-sizing: border-box
}
UL {
	-moz-box-sizing: border-box; box-sizing: border-box
}
LI {
	-moz-box-sizing: border-box; box-sizing: border-box
}
H1 {
	-moz-box-sizing: border-box; box-sizing: border-box
}
H2 {
	-moz-box-sizing: border-box; box-sizing: border-box
}
H3 {
	-moz-box-sizing: border-box; box-sizing: border-box
}
H4 {
	-moz-box-sizing: border-box; box-sizing: border-box
}
H5 {
	-moz-box-sizing: border-box; box-sizing: border-box
}
H6 {
	-moz-box-sizing: border-box; box-sizing: border-box
}
A {
	FONT-WEIGHT: normal; COLOR: #bb0505; TEXT-DECORATION: none
}
A.nav {
	FONT-WEIGHT: bold; COLOR: #555555
}
A.nav:active {
	COLOR: #bb0505
}
A.nav:hover {
	COLOR: #bb0505
}
A:active {
	TEXT-DECORATION: underline
}
A:hover {
	TEXT-DECORATION: underline
}
A.small {
	FONT-SIZE: 10px
}
A.klein {
	FONT-SIZE: 10px
}
A.small:active {
	TEXT-DECORATION: underline
}
A.klein:active {
	TEXT-DECORATION: underline
}
A.small:hover {
	TEXT-DECORATION: underline
}
A.klein:hover {
	TEXT-DECORATION: underline
}
A.headlink {
	FONT-WEIGHT: bold; COLOR: #000000; TEXT-DECORATION: underline
}
A.headlink:active {
	COLOR: #bb0505
}
A.headlink:hover {
	COLOR: #bb0505
}
A.unternav {
	FONT-WEIGHT: bold
}
A.unternav:active {
	TEXT-DECORATION: underline
}
A.unternav:hover {
	TEXT-DECORATION: underline
}
TD.klein {
	FONT-SIZE: 10px; COLOR: #146ba8
}
FONT.klein {
	FONT-SIZE: 10px; COLOR: #146ba8
}
FONT.klein2 {
	FONT-SIZE: 10px; COLOR: #000000
}
TD.klein2 {
	FONT-SIZE: 10px; COLOR: #000000
}
TD.b {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
SELECT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
INPUT {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
SELECT.b {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
INPUT.b {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
TEXTAREA.b {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Geneva, sans-serif
}
.headline {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #146ba8
}
H1 {
	MARGIN-TOP: 24px; FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 24px; COLOR: #146ba8; BORDER-BOTTOM: #146ba8 1px solid
}
H2 {
	MARGIN-TOP: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11pt; MARGIN-BOTTOM: 4px; COLOR: #146ba8; BORDER-BOTTOM: #146ba8 1px solid
}
H2 A {
	FONT-WEIGHT: bold; COLOR: #146ba8; TEXT-DECORATION: none
}
.TTsp1 H2 {
	COLOR: #000000; BORDER-BOTTOM: #fbd501 1px solid
}
.TTsp1 H2 A {
	COLOR: #000000
}
H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #146ba8
}
.TTsp1 H3 {
	COLOR: #000000
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
H5 {
	MARGIN-TOP: 24px; FONT-SIZE: 10px; MARGIN-BOTTOM: 24px; COLOR: #146ba8; BORDER-BOTTOM: #146ba8 1px solid; TEXT-ALIGN: right
}
.dpaTicker {
	MARGIN-TOP: 0px; PADDING-LEFT: 3em; MARGIN-BOTTOM: 0px; TEXT-INDENT: -3em; LINE-HEIGHT: 17px
}
.bp {
	PADDING-LEFT: 12px
}
.n {
	PADDING-BOTTOM: 12px; PADDING-TOP: 12px
}
.n1 {
	PADDING-LEFT: 16px
}
.n2 {
	PADDING-LEFT: 16px; PADDING-BOTTOM: 9px; PADDING-TOP: 4px
}
.n3 {
	PADDING-TOP: 5px
}
.n4 {
	PADDING-BOTTOM: 4px
}
.ne {
	WIDTH: 135px; HEIGHT: 1px; BACKGROUND-COLOR: #eeeeee
}
.t {
	COLOR: #146ba8; PADDING-TOP: 3px
}
.k {
	PADDING-TOP: 3px
}
.k2 {
	PADDING-BOTTOM: 10px; PADDING-TOP: 7px
}
.c {
	PADDING-BOTTOM: 10px; PADDING-TOP: 6px
}
.br {
	BORDER-RIGHT: #146ba8 1px solid; BORDER-LEFT: #146ba8 1px solid
}
.bb {
	BORDER-RIGHT: #146ba8 1px solid; BORDER-LEFT: #146ba8 1px solid; BORDER-BOTTOM: #146ba8 1px solid
}
.bbTT {
	BORDER-RIGHT: #fbd501 1px solid; BORDER-LEFT: #fbd501 1px solid; BORDER-BOTTOM: #fbd501 1px solid
}
.l1 {
	PADDING-BOTTOM: 3px; PADDING-TOP: 18px
}
.l2 {
	PADDING-BOTTOM: 24px; PADDING-TOP: 6px
}
.gb1 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BORDER-BOTTOM: #146ba8 1px solid; BACKGROUND-COLOR: #f5f5dc
}
.gb2 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; MARGIN-BOTTOM: 24px; PADDING-BOTTOM: 12px; PADDING-TOP: 6px; BACKGROUND-COLOR: #eeeeee
}
.t1 {
	BORDER-TOP: #b5b5ac 1px solid; BORDER-BOTTOM: #b5b5ac 1px solid; BACKGROUND-COLOR: #f5f5dc
}
.t2 {
	MARGIN-BOTTOM: 8px
}
.t3 {
	PADDING-LEFT: 2em; MARGIN-BOTTOM: 12px; TEXT-INDENT: -2em
}
.pa1 {
	PADDING-RIGHT: 6px; BORDER-TOP: #b5b5ac 1px solid; PADDING-LEFT: 6px; BORDER-BOTTOM: #b5b5ac 1px solid; BACKGROUND-COLOR: #f5f5dc
}
.pa2 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 12px; PADDING-TOP: 3px
}
.pa3 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-TOP: 3px; BACKGROUND-COLOR: #f5f5dc
}
.pa4 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px
}
.pa5 {
	PADDING-LEFT: 6px; PADDING-TOP: 3px
}
.pa6 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-TOP: 3px
}
.halfline {
	LINE-HEIGHT: 5px
}
.pL {
	FLOAT: left; MARGIN: 0px 10px 0px 0px
}
.pR {
	FLOAT: right; MARGIN: 0px 0px 5px 10px
}
.c1 {
	BACKGROUND-COLOR: #eeeeee
}
TD.sp1 {
	BORDER-RIGHT: #146ba8 1px solid; BORDER-LEFT: #146ba8 1px solid
}
TD.sp2 {
	BORDER-RIGHT: #146ba8 1px solid; BORDER-LEFT: #146ba8 1px solid
}
TD.TTsp1 {
	BORDER-RIGHT: #fbd501 1px solid; BORDER-LEFT: #fbd501 1px solid
}
TD.sp2 {
	WIDTH: 150px
}
TD.unav {
	WIDTH: 150px; BACKGROUND-COLOR: #eeeeee
}
#bannerSpace {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 12px
}
#bannerSpace IMG {
	VERTICAL-ALIGN: top
}
.banner {
	PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
.nav {
	BACKGROUND-COLOR: #eeeeee
}
.nav DIV {
	MARGIN-TOP: -10px; MARGIN-BOTTOM: 20px
}
TD.nav {
	WIDTH: 135px
}
.nav H1 {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 4px; BORDER-TOP: 0px; PADDING-LEFT: 16px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 5px; BORDER-LEFT: 0px; COLOR: #ffffff; PADDING-TOP: 1px; BORDER-BOTTOM: 0px; FONT-FAMILY: Arial,sans-serif; LETTER-SPACING: 1.5pt; HEIGHT: 16px; BACKGROUND-COLOR: #146ba8; font-stretch: wider
}
.nav H1.erster {
	MARGIN-TOP: 0px
}
.nav P {
	PADDING-RIGHT: 4px; PADDING-LEFT: 16px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.nav A {
	FONT-WEIGHT: bold; COLOR: #555555; TEXT-DECORATION: none
}
.nav A:hover {
	FONT-WEIGHT: bold; COLOR: #bb0505; TEXT-DECORATION: underline
}
.nav FORM {
	MARGIN: 6px 2px 10px 16px
}
.nav INPUT {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 1px; WIDTH: 110px; PADDING-TOP: 1px
}
.nav INPUT.but {
	BORDER-RIGHT: #146ba8 1px solid; BORDER-TOP: #146ba8 1px solid; FONT-SIZE: 8pt; MARGIN-BOTTOM: 1px; BORDER-LEFT: #146ba8 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #146ba8 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #f7f7f7; TEXT-ALIGN: left
}
.nav INPUT.but2 {
	BORDER-RIGHT: #146ba8 1px solid; BORDER-TOP: #146ba8 1px solid; FONT-SIZE: 8pt; MARGIN-BOTTOM: 1px; BORDER-LEFT: #146ba8 1px solid; WIDTH: 54px; MARGIN-RIGHT: 1px; PADDING-TOP: 0px; BORDER-BOTTOM: #146ba8 1px solid; HEIGHT: 17px; BACKGROUND-COLOR: #f7f7f7
}
.nav .seite1 {
	MARGIN-TOP: 6px
}
.nav .tt {
	BORDER-BOTTOM: #fbd501 0px solid
}
.nav .tt H1 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; COLOR: #000000; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #fee038
}
.nav .tt H1.hoch {
	PADDING-TOP: 3px; HEIGHT: 36px
}
DIV.unav P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.3em; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 2px 4px; TEXT-INDENT: -1.3em; PADDING-TOP: 0px
}
DIV.unav P IMG {
	MARGIN-RIGHT: 8px
}
DIV.unav .erster {
	PADDING-TOP: 12px
}
.titelBalken {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #ffffff; PADDING-TOP: 1px; FONT-FAMILY: Arial,sans-serif; LETTER-SPACING: 1.5pt; HEIGHT: 16px; BACKGROUND-COLOR: #146ba8; font-stretch: wider
}
.tt_Balken {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 16px; BACKGROUND-COLOR: #fbd501
}
.inhaltBreit {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
.inhaltBreitGelb {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 4px; BACKGROUND-COLOR: #f5f5dc
}
.inhalt150 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; WIDTH: 150px; PADDING-TOP: 4px
}
.inhalt150 .text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
.inhaltTT150 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; WIDTH: 150px; PADDING-TOP: 4px; TEXT-ALIGN: center
}
.inhaltTT150 IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; MARGIN-TOP: 3px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.inhaltTT150 .text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px; PADDING-TOP: 2px
}
.inhaltGelb150 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FONT-SIZE: 8pt; PADDING-BOTTOM: 4px; WIDTH: 150px; PADDING-TOP: 4px; BACKGROUND-COLOR: #f5f5dc
}
.inhaltGrau150 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; PADDING-BOTTOM: 4px; WIDTH: 150px; PADDING-TOP: 4px; BACKGROUND-COLOR: #eeeeee
}
.inhaltFeature {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 10px; PADDING-TOP: 4px
}
.inhaltFeature .bilder {
	PADDING-RIGHT: 6px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 4px
}
.inhaltFeature H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 0px; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.inhaltFeature P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 6px; PADDING-TOP: 0px
}
.artikelText {
	LEFT: 10%; WIDTH: 80%; POSITION: relative
}
.artikelText .datum {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-TOP: 0px; FONT-STYLE: normal; TEXT-ALIGN: right
}
.artikelText H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px; PADDING-TOP: 0px
}
.artikelText .untertitel {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; PADDING-BOTTOM: 0px; MARGIN: 8px 0px; PADDING-TOP: 0px; FONT-STYLE: normal
}
.artikelText .vorspann {
	FONT-WEIGHT: normal
}
.artikelBild {
	BORDER-RIGHT: #bb0505 0px solid; BORDER-TOP: #bb0505 0px solid; BORDER-LEFT: #bb0505 0px solid; BORDER-BOTTOM: #bb0505 0px solid
}
.lnNavi {
	BORDER-TOP: #146ba8 1px solid; MARGIN: 4px 0px 10px
}
.bildlinks {
	BORDER-RIGHT: #bb0505 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bb0505 0px solid; PADDING-LEFT: 0px; LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 4px 6px 4px 0px; BORDER-LEFT: #bb0505 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #bb0505 0px solid; POSITION: relative
}
.bildrechts {
	BORDER-RIGHT: #bb0505 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #bb0505 0px solid; PADDING-LEFT: 0px; RIGHT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 4px 6px; BORDER-LEFT: #bb0505 0px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #bb0505 0px solid; POSITION: relative
}
.film {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 4px; LINE-HEIGHT: 10pt; PADDING-TOP: 0px
}
.film A {
	COLOR: #000000; TEXT-DECORATION: none
}
.film A.film {
	COLOR: #bb0505; TEXT-DECORATION: none
}
.film A:hover {
	TEXT-DECORATION: underline
}
.wetter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.bdt {
	MARGIN: 8px 0px
}
.lnListe {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1.5em; PADDING-BOTTOM: 0px; MARGIN: 1px 0px; TEXT-INDENT: -1.5em; PADDING-TOP: 0px
}
.lnListe EM {
	FONT-WEIGHT: normal; COLOR: #000000; FONT-STYLE: normal
}
.lnTitel {
	PADDING-LEFT: 1.5em; FONT-WEIGHT: bold; MARGIN: 8px 0px 4px; TEXT-INDENT: -1.5em
}
.lnTitel A {
	FONT-WEIGHT: bold; COLOR: #bb0505; TEXT-DECORATION: none
}
.lnTitel A:hover {
	COLOR: #bb0505; TEXT-DECORATION: underline
}
.lnTitel EM {
	COLOR: #000000; FONT-STYLE: normal
}
.lnText {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 12px; PADDING-TOP: 0px
}
.lnText A {
	COLOR: #bb0505; TEXT-DECORATION: none
}
.lnText A:hover {
	COLOR: #bb0505; TEXT-DECORATION: underline
}
.lnText IMG {
	BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid; MARGIN: 0px 7px 4px 0px; BORDER-LEFT: #000000 0px solid; BORDER-BOTTOM: #000000 0px solid
}
.lnLinie {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 4px 0px 6px; PADDING-TOP: 0px; BORDER-BOTTOM: #146ba8 1px solid
}
.lnMehr {
	MARGIN-TOP: 8px
}
.lnMehr H2 {
	MARGIN: 12px 0px 4px
}
.vTip {
	
}
.vTip H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10pt; PADDING-BOTTOM: 0px; MARGIN: 12px 0px 0px; PADDING-TOP: 0px; BORDER-BOTTOM: #146ba8 1px solid; TEXT-DECORATION: none
}
.vTip H2 IMG {
	PADDING-BOTTOM: 2px
}
.vTip H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; COLOR: #146ba8; PADDING-TOP: 0px
}
.vTip P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 8pt; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; COLOR: #000000; PADDING-TOP: 0px
}
.vTip EM {
	FONT-WEIGHT: normal; FONT-STYLE: normal
}
.vTip .hinweis {
	MARGIN-TOP: 12px
}
.vTip .datum {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold
}
dp {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid
}
imgdiv {
	BORDER-RIGHT: green 1px solid; BORDER-TOP: green 1px solid; BORDER-LEFT: green 1px solid; BORDER-BOTTOM: green 1px solid
}
.navilinie {
	WIDTH: 100%; BACKGROUND-COLOR: #fbd501
}
.TTsp1 .list_titel {
	FONT-WEIGHT: bold
}
.TTsp1 .rub_titel {
	FONT-WEIGHT: bold
}
.TTsp1 .titel {
	FONT-WEIGHT: bold
}
.TTsp1 .titel IMG {
	MARGIN-RIGHT: 5px
}
.TTsp1 .navi {
	BACKGROUND-COLOR: #fbd501
}
.TTsp1 .navi TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.TTsp1 .toned TD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #dddddd
}
.notdienst H2 {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; FONT-SIZE: 10pt; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.notdienst EM {
	FONT-WEIGHT: bold
}
